Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511196 - Typo or bug in openstack network_manager refresh parser.
Summary: Typo or bug in openstack network_manager refresh parser.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.8.3
Assignee: Sam Lucidi
QA Contact: Ola Pavlenko
URL:
Whiteboard:
Depends On: 1498520
Blocks: 1468726
TreeView+ depends on / blocked
 
Reported: 2017-11-08 21:42 UTC by Satoe Imaishi
Modified: 2018-02-28 13:08 UTC (History)
10 users (show)

Fixed In Version: 5.8.3.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1498520
Environment:
Last Closed: 2018-02-28 13:08:18 UTC
Category: ---
Cloudforms Team: Openstack
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0374 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2018-02-28 18:04:37 UTC

Comment 2 Satoe Imaishi 2017-12-13 18:34:16 UTC
PR: https://github.com/ManageIQ/manageiq/pull/16427

Comment 3 Jadh 2018-01-23 10:34:37 UTC
Verified on RHOS 10, CFME 5.8.3.1

Comment 6 errata-xmlrpc 2018-02-28 13:08:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0374


Note You need to log in before you can comment on or make changes to this bug.